Comment 1 for bug 1788756

Andres Rodriguez (andreserl) wrote :

The “default” and “Maas” networks were required previous from 2.5 for networking to work. That means we should continue to use that if exists for backwards compat.

Also we need to think about the errors that Maas shows when not networks are defined, or it cannot use Bruges or macvtap.